'''
1) Создайте словарь с двумя ключами «Name» и «Age» и значениями «Без имени» и «-1».
2) Попросите пользователя ввести своё имя.
3) Попросите пользователя ввести свой возраст.
4) Примите эти данные и измените соответствующие элементы словаря.
5) Выведите этот словарь (ключи и значения), используя цикл for.
'''
mydict = dict(Name='Без имени', Age=-1)

name = input('введите свое имя')
age = input('введите свой возраст')

mydict['Name'] = name
mydict['Age'] = age

for key in mydict:
    print(key, '=', mydict[key] )